﻿/* fdfiler default.css ***url*** dk 3/28/2013  */

/* DEFAULTS
----------------------------------------------------------*/
html
{
    color: #000;
    margin: 0px;
    padding: 0px;
    height: 100%;
    width: 100%; /*background-color: #000000;*/
    background: #fdfcff url(../Files/Images/Layout/bgColors.gif) repeat-x left top;
}

body
{
    color: #000;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    margin: 0px;
    padding: 0px;
    background: #fdfcff url(../Files/Images/Layout/bg-header-green.gif) repeat-x left top; /*background-color: #fffffc; - a little too saturated*/
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
#container
{
    margin: 0 auto;
    width: 100%;
    min-height: 600px;
}

#header
{
    width: 960px;
    height: 162px;
    margin: 0 auto;
    padding: 0;
    background: url(../Files/Images/Layout/header-text.gif) no-repeat left 6px;
}

#header h1, #header h3
{
    margin: 0px 0px 0px -5000px;
    padding: 0px;
}

#header h3
{
    width: 300px;
    float: left;
}

#navigation
{
    width: 960px;
    margin: 0 auto;
    padding: 68px 0 0 0;
    font-family: "Gill Sans MT" , "Gill Sans" , "Lucida Grande" , "Lucida Sans Unicode" , Helvetica, Arial, sans-serif;
}

#body
{
    width: 960px;
    margin: 0 auto;
    padding: 15px 5px 0 5px;
}

#footer
{
    width: 100%;
    height: 200px;
    margin: 0 auto;
    background: #000000 url('../Files/Images/Layout/bg-footer.gif') repeat-x 0 0;
}

/* SECONDARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.left
{
    float: left;
}

.right
{
    float: right;
}

/* TYPOGRAPHY ELEMENTS
----------------------------------------------------------*/
#header .header-top
{
    height: 24px;
    overflow: hidden;
}

#header .header-primary
{
    clear: both;
}

#header .header-top > .header-text
{
    color: #fff;
    font-size: 0.75em;
    margin: 0 auto;
    width: 960px;
}

.header-top .header-text .right
{
}

#header .header-top > .header-text a
{
    color: #fff;
}

#footer .footer-top
{
    height: 35px;
    padding: 9px 0 0 0;
}

#footer .footer-bottom
{
    height: 71px; /*margin-top: -8px;*/
    padding: 10px 0 0 0;
    letter-spacing: 0.5px;
}

#footer .footer-top > .footer-text, #footer .footer-bottom > .footer-text
{
    width: 960px;
    margin: 0 auto;
    color: #878787;
    font-size: 0.85em;
    line-height: 1.5em;
}

#footer .footer-top > .footer-text > .left
{
    font-size: 1.2em;
    color: #d9d9d9;
}

#footer .footer-top > .footer-text a, #footer .footer-bottom > .footer-text a
{
    color: #dccfa1;
    text-decoration: underline;
}

#footer .footer-top > .footer-text a:hover, #footer .footer-bottom > .footer-text a:hover
{
    color: #ffffff;
    background-color: #578763;
    text-decoration: none;
}

.align-text-left
{
    text-align: left;
}

.align-text-center
{
    text-align: center;
}

.align-text-right
{
    text-align: right;
}

.align-text-justify
{
    text-align: justify;
}

.text-large
{
    font-size: 1.45em;
}

.text-medium
{
    font-size: 1.20em;
}

.text-normal
{
    font-size: 0.95em;
}

.text-small
{
    font-size: 0.85em;
}

.text-tiny
{
    font-size: 0.70em;
}

.text-large, .text-medium, .text-normal, .text-small, .text-tiny
{
    line-height: 1.45em;
}

.text-large.uppercase, .text-medium.uppercase, .text-normal.uppercase, .text-small.uppercase, .text-tiny.uppercase
{
    text-transform: uppercase;
}

.strikethrough
{
    text-decoration: line-through;
}

.required
{
    color: #b80707;
    background: url(../Files/Images/Icons/exclamation.png) no-repeat center left;
    padding: 0px 0px 0px 20px;
}

/* MISCELLANEOUS ELEMENTS
----------------------------------------------------------*/
.button-row
{
    display: block;
    margin: 0 auto;
    padding: 0 0 15px 0;
    text-align: center;
    width: 100%;
}

.error
{
    color: #b80707;
    font-size: 1.35em;
    font-weight: bold;
}

.alert.alert-query
{
    border-bottom: none;
    border-left: none;
    border-right: none;
    border-top: 1px solid #eee;
    color: #000;
}

.well.well-white
{
    background-color: #fff;
}

.modal-background
{
    background-color: #000;
    filter: alpha(opacity=70);
    height: 100%;
    opacity: 0.7;
}

.modal.center
{
    margin: 0 auto;
}

.env-note p
{
    color: White;
    font: bold 24px/45px Helvetica, Sans-Serif;
    letter-spacing: -1px;
    line-height: 10px;
    background: rgb(0, 25, 0); /* fallback color */
    background: rgba(0, 25, 0, 0.5);
    padding: 20px;
}

li.info, li.info a
{
    background-color: #d9edf7;
}

li.info-alt, li.info-alt a
{
    background-color: #b9def0;
}

li.success, li.success a
{
    background-color: #dff0d8;
}

li.error, li.error a
{
    background-color: #f2dede;
}

li.warning, li.warning a
{
    background-color: #fef8e3;
}
#toggleInstructions 
{
    cursor:pointer;
}
/*
#hlPreview
{
    padding-top: 2px;
    padding-bottom: 2px;
}
*/


/* MODIFIERS
----------------------------------------------------------*/
body > form
{
    margin: 0;
    padding: 0;
}

h1
{
    font-size: 2em;
    line-height: normal;
}

h2
{
    /*color: #374e75; -- blue*/
    color: #4a455b;
    font: 1.8em "Gill Sans MT" , "Gill Sans" , "Lucida Grande" , "Lucida Sans Unicode" , Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    line-height: normal;
    font-weight: normal;
    border-bottom: 1px solid #d2d2d2;
}

h3
{
    font: 1.4em "Gill Sans MT" , "Gill Sans" , "Lucida Grande" , "Lucida Sans Unicode" , Helvetica, Arial, sans-serif;
    line-height: normal;
    text-transform: uppercase;
    color: #312d3c;
    font-weight: normal;
}

h4
{
    font-size: 0.90em;
    line-height: normal;
}

h5
{
    font-size: 0.85em;
    line-height: normal;
}

h6
{
    font-size: 0.75em;
    line-height: normal;
}

/* Bootstrap modifications... */
#navigation .nav > li
{
    /* Navigation menu modifications */
    color: #fff;
    color: #dccfa1;
    font-size: 1.2em;
    font-weight: normal;
    text-transform: uppercase;
    margin-right: 3px;
}

#navigation .nav > li a
{
    color: #fff;
    color: #dccfa1; /*not sure if I like the white more than this*/
    background-color: rgba(87,135,99,0.4);
    border: none;
}

#navigation .nav > li a:hover
{
    color: #142519;
    background-color: #fff;
    border: none;
}

#navigation .nav ul.dropdown-menu
{
    margin-top: 0px;
    padding-top: 7px;
    border-top-style: none;
}

#navigation .nav li.dropdown ul.dropdown-menu a
{
    /* Navigation menu dropdown link modifications */
    background-color: #fff;
    color: #142519;
    font-size: 0.9em;
    text-transform: none;
}

#navigation .nav li.dropdown ul.dropdown-menu li a:hover
{
    /* Navigation menu dropdown link on hover modifications */
    background-image: none;
    color: #ffffff;
    background-color: #006396;
    background-color: #578763;
}

.nav
{
    border: none;
}

.nav-tabs + .well
{
    /* Moves the well element 20px up against the navigational tabs. */
    margin-top: -20px;
}

.form-horizontal
{
    margin: 0 auto;
    width: 575px;
}

div.formCallout
{
    float: right;
    width: 215px;
    font-size: 0.8em;
    padding: 3px 5px;
    position: absolute;
    margin-left: 435px;
}

div.formCallout ul
{
    margin-bottom: 4px;
}
div.formCallout ul li
{
    line-height: 1.4em;
}


.control-label
{
    font-size: 0.85em;
}

.form-horizontal .control-group
{
    margin-bottom: 15px;
}

.form-horizontal .control-group .controls
{
    padding-top: 5px;
}

.accordion-toggle
{
    color: #000;
}

.container-fluid
{
    padding: 0;
}

.accordion-group, .accordion-inner
{
    border: none;
    margin: 0 0 0 -5px;
}

.accordion-heading > .accordion-toggle
{
    background-color: #e5e5e5;
    border-top: 1px solid #999;
    border-bottom: 1px solid #e5e5e5;
    margin: 0 2px 0 -3px;
}

input[type="radio"]
{
    height: 1.5em;
    margin: 0 0 2px 0 !important;
    width: 1.5em;
}

input[type="checkbox"]
{
    height: 1.25em;
    margin: 2px 0 0 0 !important;
    width: 1.25em;
}

input[type="checkbox"] + label
{
    display: inline;
    font-size: 12px;
    padding: 5px 0 0 3px;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
}

blockquote
{
    border: none;
}

.error
{
    font-size: 1.0em;
    font-weight: normal;
}

.btn.btn-link
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    padding: 0;
}

/* Form navigation for FD form */
.well > .nav.nav-list
{
    font-size: 12px;
}

/* height styles for the schedule modal boxes */
div.modal-body 
{
    max-height: 500px;
}


.fdSubheading 
{
    font: 1.2em Verdana, Arial, Helvetica, sans-serif;
    text-transform: none;
    line-height: 20px;
    margin: 0px;
    padding: 0px;
    color: #545160;
}
.fdScheduleTitle 
{
    margin: 0px 0px 15px 0px;
    padding: 0px;
}



/* Session Timeout 
----------------------------------------------------------*/
#overlay 
{
    position: fixed;
    z-index:1000000;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
}
#divMsgContainer, #divMsgUpdateClear {
    position: fixed;
    top:50%;
    left:50%;
    z-index: 1000002;
	width: 500px;
	height: 100px;
	padding: 25px;
	margin: -80px 0px 0px -280px; /* -height/2 0 0 -width/2 */
	border: 5px solid #eeeeee;
	background-color: #ffffff;
}
.modalBackground {
	background-color:#342f26;
	filter:alpha(opacity=80);
	opacity:0.8;
}